Metadata revisions for snaplet-fay-0.3.1.0

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r4 Fri May 22 11:50:08 UTC 2015 AdamBergmark
  • Changed the library component's library dependency on 'base' from

    >=4.5 && <4.8
    to
    >=4.5 && <4.7

-r3 Fri May 22 09:06:16 UTC 2015 AdamBergmark
  • Changed the library component's library dependency on 'base' from

    >=4.5 && <5
    to
    >=4.5 && <4.8

-r2 Thu May 21 16:46:45 UTC 2015 AdamBergmark
  • Changed the library component's library dependency on 'aeson' from

    >=0.6
    to
    >=0.6 && <0.7

  • Changed the library component's library dependency on 'base' from

    ==4.*
    to
    >=4.5 && <5

  • Changed the library component's library dependency on 'bytestring' from

    >=0.9
    to
    >=0.9 && <0.11

  • Changed the library component's library dependency on 'data-default' from

    >=0.5
    to
    >=0.5 && <0.6

  • Changed the library component's library dependency on 'directory' from

    >=1.1
    to
    >=1.1 && <1.3

  • Changed the library component's library dependency on 'fay' from

    >=0.14.1 && <0.20
    to
    >=0.14.1 && <0.18.0.1

  • Changed the library component's library dependency on 'filepath' from

    >=1.3
    to
    >=1.3 && <1.4

  • Changed the library component's library dependency on 'mtl' from

    >=2.1
    to
    >=2.1 && <2.2

  • Changed the library component's library dependency on 'transformers' from

    >=0.3
    to
    >=0.3 && <0.4

-r1 Thu May 21 12:33:39 UTC 2015 AdamBergmark
  • Changed the library component's library dependency on 'fay' from

    >=0.14.1
    to
    >=0.14.1 && <0.20

-r0 Mon Mar 18 20:44:50 UTC 2013 AdamBergmark